Subject: Re: [PATCH v2 0/2] hwmon: (max127) Add Maxim MAX127 hardware monitoring

From: Tao Ren <[email-masked]>
Date: Wed, 18 Nov 2020 15:42:53 -0800

On Thu, Nov 19, 2020 at 12:27:19AM +0100, Andrew Lunn wrote:
> On Wed, Nov 18, 2020 at 03:09:27PM -0800, [email-masked] wrote:
> > From: Tao Ren <[email-masked]>
> > 
> > The patch series adds hardware monitoring driver for the Maxim MAX127
> > chip.
> 
> Hi Tao
> 
> Why are using sending a hwmon driver to the networking mailing list?
> 
>     Andrew

Hi Andrew,

I added netdev because the mailing list is included in "get_maintainer.pl
Documentation/hwmon/index.rst" output. Is it the right command to find
reviewers? Could you please suggest? Thank you.

Cheers,

Tao